div.screen {
	float: left;
	width: 1024px;
}

div.menu h1 {
	float: top;
	display: inline;
	text-align: left;
	vertical-align: top;
	font-size: 120%;
	margin-left: 40px;
}


div.sidebar {
	width: 100px;
	border: 4px solid #000000;
	padding: 4px;
	spacing: 4px;
	align: center;
}

div.layerH p {
	width: 100%;
	height: 100%;
	text-align: center;
}


div.layersep {
	boder: 0px;
	height: 5px;
}

div.layergrpsep {
	boder: 0px;
	height: 15px;
}

div.layer1 {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	background-color: #3a5fcd;
	text-align: center;
	color: #ffffff;
}

div.layer2 {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	background-color: #104e8b;
	text-align: center;
	color: #ffffff;
}

div.layer3 {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	background-color: #8b7355;
	text-align: center;
	color: #ffffff;
}

div.layer4 {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	background-color: #8b2323;
	text-align: center;
	color: #ffffff;
}


div.layer2frame {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	text-align: center;
	color: #104e8b;
}

div.layer3frame {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	text-align: center;
	color: #8b7355;
}


div.layer4frame {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	text-align: center;
	color: #8b2323;
}

div.layer5frame {
	border: 1px solid #000000;
	height: 100%;
	width: 95%;
	align: center;
	font-size: 80%;
	padding: 1px;
	text-align: center;
	color: #548b54;
}


div.sidebar div a {
	color: inherit;
	text-decoration: none;
}

p {
	text-align: justify;
}

p.quote {
	text-align: justify;
	margin-left: 40px;
}

ul.quote {
	text-align: justify;
	margin-left: 50px;
}

p.copyright {
	text-align: left;
	margin-left: 40px;
	font-size: 80%;
}

table {
	border-collapse: collapse;
	border: 1px solid #555555;
}

table.gallery {
	border: 0px;
}

table.icons {
	border: 0px;
}

table.icons tr td {
	border: 0px;
	padding: 3px;
}


table.gallery td {
	border: 0px;
	padding: 40px;
}

td {
	border: 1px solid #000000;
	padding: 5px;
}

td.vscroll {
	border: 1px solid #000000;
	padding: 0px;
	vertical-align: top;
}

td.hscroll {
	border: 1px solid #000000;
	padding: 0px;
	align: left;
}

td.sidebar {
	border: 0px;
	padding: 5px;
	align: left;
	vertical-align: top;
}

td.nobrd {
	border: 0px;
	padding: 0px;
}

td.status {
	border: 0px;
	padding: 4px;
}

th {
	border: 1px solid #777777;
	background-color: #e0e0e0;
	padding: 0px;
}
